File: changelog

package info (click to toggle)
nmapsi4 0.5~alpha1-3
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid
  • size: 6,328 kB
  • sloc: cpp: 7,199; ruby: 81; sh: 47; xml: 8; makefile: 7
file content (134 lines) | stat: -rw-r--r-- 4,670 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132
133
134
nmapsi4 (0.5~alpha1-3) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Team upload.
  * Update team maintainer address to
    Debian Security Tools <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

  [ Marcos Fouces ]
  * Remove empty line on d/changelog.
  * Bump to dh compat level 11.
  * Add upstream metadata.
  * Bump to Standards-version 4.2.1 (no changes required).
  * Update copyright year.
  * Fix cross-building. Thanks to Helmut Grohne (Closes: #905610).

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 23 Nov 2018 15:35:52 +0100

nmapsi4 (0.5~alpha1-2) unstable; urgency=medium

  * Team upload.
  * Add qttools5-dev to b-d, to fix build failure
    and let the package migrate.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 07 Nov 2017 09:57:54 +0100

nmapsi4 (0.5~alpha1-1) unstable; urgency=medium

  [ Marcos Fouces ]
  * Bump to dh 10.
  * Import to pkg-security team (Closes: #866828).
  * Set qt5 proper build-depends (Closes: #784501).
  * Set priority from extra to optional to follow policy.
  * Remove explicit nmap version in depends field
  * Update watch file
  * New upstream version 0.5~alpha1 (Closes: #728617).
  * Remove unneeded patches
  * Revamp rules file with dh syntax
  * Adapt copyright file to dep5 recomendations
  * Install man pages through dh_installman
  * Bump to Standards-revision 4.0.1
  * Remove README.sources. It was no more accurate

 -- Marcos Fouces <marcos.fouces@gmail.com>  Sun, 23 Jul 2017 11:43:09 +0200

nmapsi4 (0.3.1-1) unstable; urgency=low

  * [59cbf87] Imported Upstream version 0.3.1
  * [44e36de] Refreshed patches
  * [0986f29] Fix ftbfs with GCC-4.7, thanks to Francesco Cecconi.
    (Closes: #667298)
  * [a7a0b60] Depends on nmap (>= 5.51)
  * [87c716b] Added recommended target build-indep and build-arch
  * [904b991] Fixed watch file
  * [4411387] remove quilt from build-depends
  * [28c4be0] Bump standards-version 3.9.3 (no chanes needed)

 -- Giuseppe Iuculano <iuculano@debian.org>  Sat, 12 May 2012 12:02:21 +0200

nmapsi4 (0.2.1-1) unstable; urgency=low

  * [f35b3bf] Imported Upstream version 0.2.1
    - Fixed FTBFS with gcc 4.5 (Closes: #618069)
    - Fixed Crash (LP: #636959)
  * [1c09ef5] Update to Standards-Version 3.9.1, no changes needed
  * [a0b2f70] Updated home page
  * [9102006] Added libqtwebkit-dev in Build-Depends

 -- Giuseppe Iuculano <iuculano@debian.org>  Sun, 20 Mar 2011 15:37:00 +0100

nmapsi4 (0.2~beta1-1) unstable; urgency=low

  * [166dfb6] Imported Upstream version 0.2~beta1
  * [9434ab6] Switch to dpkg-source 3.0 (quilt) format

 -- Giuseppe Iuculano <iuculano@debian.org>  Fri, 26 Mar 2010 22:29:25 +0100

nmapsi4 (0.2~alpha3-2) unstable; urgency=low

  * [6ecfbf9] Bump Standards-Version, no changes needed
  * [ec456f2] Updated watch file
  * Uploaded to unstable

 -- Giuseppe Iuculano <iuculano@debian.org>  Mon, 22 Feb 2010 14:45:53 +0100

nmapsi4 (0.2~alpha3-1) experimental; urgency=low

  * [9450d4a] Imported Upstream version 0.2~alpha3

 -- Giuseppe Iuculano <iuculano@debian.org>  Fri, 22 Jan 2010 20:24:22 +0100

nmapsi4 (0.2~alpha1-1) experimental; urgency=low

  * [969b2e6] Imported Upstream version 0.1.97
  * [f4c8cc2] Imported Upstream version 0.2~alpha1
  * [17bcd55] Updated my email address and removed DMUA control field
  * [ef73b72] Updated to Standards-Version 3.8.3 (No changes needed)

 -- Giuseppe Iuculano <iuculano@debian.org>  Sat, 05 Dec 2009 11:45:09 +0100

nmapsi4 (0.1.97-1) experimental; urgency=low

   * [969b2e6] Imported Upstream version 0.1.97
   * [a020699] Updated to standards version 3.8.2 (No changes needed)

 -- Giuseppe Iuculano <giuseppe@iuculano.it>  Tue, 04 Aug 2009 15:05:04 +0200

nmapsi4 (0.1.96rev2-1~exp0) experimental; urgency=low

  * [fcfa4c5] Imported Upstream version 0.1.96rev2
  * [84d2220] Switch to quilt
  * [cd6a3c9] added a man page for nmapsi4-logr
  * [ecf6181] Updated to standards version 3.8.1 (No changes needed)
  * [192f13a] debian/copyright: use the © symbol and fix copyright-with-
    old-dh-make-debian-copyright lintian warning

 -- Giuseppe Iuculano <giuseppe@iuculano.it>  Sat, 09 May 2009 17:49:15 +0200

nmapsi4 (0.1.1-1) unstable; urgency=low

  * New Upstream Version
  * debian/control:
    + Added VCS field
    + Added DM-Upload-Allowed control field
  * Fixed watch file
  * debian/nmapsi4.1: Fix a typo, thanks to A. Costa (Closes: #507846)

 -- Giuseppe Iuculano <giuseppe@iuculano.it>  Mon, 22 Dec 2008 11:57:36 +0100

nmapsi4 (0.1-1) unstable; urgency=low

  * Initial release (Closes: #503469)

 -- Giuseppe Iuculano <giuseppe@iuculano.it>  Sun, 26 Oct 2008 13:35:15 +0100